Bug 263561 - g-s-d got slow when propagating settings
g-s-d got slow when propagating settings
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
rawhide
All All
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2007-08-29 10:54 EDT by Bill Nottingham
Modified: 2014-03-16 23:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-31 00:28:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-08-29 10:54:46 EDT
Description of problem:

On startup, things like the panel start with a generic icon theme for a couple
of seconds before the correct icon theme kicks in. Similar behavior can be seen
if you kill gnome-settings-daemon and let it restart.

It wasn't this slow with prior releases.

Version-Release number of selected component (if applicable):

control-center-2.19.90-4.fc8
Comment 1 Bill Nottingham 2007-08-31 00:28:08 EDT
Appears to be fixed in 2.19.91-1.fc8.

Note You need to log in before you can comment on or make changes to this bug.